# platformio account forgot

Contents

- platformio account forgot

  - Usage

  - Description

    - Options

## Usage

    platformio account forgot [OPTIONS]
    pio account forgot [OPTIONS]

## Description

Allows you to reset password for PIO Account using username or email which were specified for registration.

### Options

--username, -u

Username or email. You can omit this option and enter username or email in Forgot Wizard later.